<?
require_once('../libs/functions.php');
if (checklogin($userID, "../index.php")) {
$results = scrub_white_list($_REQUEST['results'],'INTERNALLINK');
?>
			
	
<table width=755 align="center">
<tr class="va-section-header" width="550">
<td colspan=2>&nbsp; File Validation </td>
</tr>
<tr>
<td>
		
<br><b>Step 1. File Upload </b><br><br>
<? echo $results; 
?>

</td>	
</tr>	
</table>

<?
}
?>
